<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_XqzzEIM5EeyJsZz61KknfQ" id="_Xqyk8IM5EeyJsZz61KknfQ" label="MySQLCreateTargetTable" version="0.1" item="_XqzzEoM5EeyJsZz61KknfQ">
    <author href="../../../talend.project#_O-gKQoM5EeyJsZz61KknfQ"/>
    <additionalProperties xmi:id="_Xq7H0IM5EeyJsZz61KknfQ" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_Xq7H0YM5EeyJsZz61KknfQ" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_Xq7H0oM5EeyJsZz61KknfQ" key="created_date" value="2022-02-01T14:01:36.653+0530"/>
    <additionalProperties xmi:id="_Xq7H04M5EeyJsZz61KknfQ" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_Xq7H1IM5EeyJsZz61KknfQ" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_Xq7u4IM5EeyJsZz61KknfQ" key="modified_date" value="2022-02-01T14:01:36.653+0530"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_XqzzEYM5EeyJsZz61KknfQ" path="MySQL/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_XqzzEoM5EeyJsZz61KknfQ" property="_XqzzEIM5EeyJsZz61KknfQ" state="_XqzzEYM5EeyJsZz61KknfQ" system="true" eltName="MySQL">
    <content href="MySQLCreateTargetTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
